/* Navigation Oben */

.navigation_top #navigation
{
 background-color:#25384a;
 color:#FFF;
 
 background-image:url("../images/top_navigation_background.png");
 background-repeat:repeat-x;
}

.navigation_top #navigation div
{
 padding:0.5em;
}

.navigation_top #navigation h2
{
 display:none;
}

.navigation_top #navigation ul
{
 list-style:none;
 margin:0;
 padding:0;
}

.navigation_top #navigation ul li
{
 display:inline;

 font-weight:bold;
 font-size:90%;

 margin:0;
 padding:0 1.2em 0 0;
}

.navigation_top #navigation ul li a
{
 text-decoration:none;

 color:#FFF;
}


/* Navigation Seite */

.navigation_side #pageMainContent
{
 background-color:#25384a;
 color:#FFF;
 background-image:url("../images/navigation_background.png");
 background-repeat:repeat-y;
}

.navigation_side #navigation
{
 float:left;
 width:11em;
}
.navigation_side #navigation div
{
 padding:.8em;
}

.navigation_side #navigation h2
{
 display:none;
}

.navigation_side #navigation ul
{
 list-style:none;
 margin:0;
 padding:0;
}

.navigation_side #navigation ul li
{
 font-weight:bold;
 font-size:110%;

 margin:0 0 .8em 0;
 padding:0;
}

.navigation_side #navigation ul li a
{
 text-decoration:none;
 display:block;

 color:#FFF;
}

.navigation_side #content
{
 margin-left:11em;
}

.navigation_side #footer
{
 clear:left;
}
